// Copyright (C) 2018 Avatao.com Innovative Learning Kft.
// All Rights Reserved. See LICENSE file for details.

import { CommandMessage } from './command-message';
import { SetValueCommand } from './set-value-command';

export interface LayoutCommand extends CommandMessage, SetValueCommand<string> {}

export interface HideMessagesCommand extends CommandMessage, SetValueCommand<boolean> {}

export interface TerminalMenuItemCommand extends CommandMessage, SetValueCommand<string> {}
